* {
  margin: 0;
  padding: 0;
  font-family: "微软雅黑", Helvetica, Arial, sans-serif;
  text-decoration: none;
  list-style: none;
}
a {
  text-decoration: none;
  color: #000;
}
html,
body {
  width: 100%;
  height:100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  overflow-y: auto;
}
.box1 {
  max-width: 550px;
  margin: auto;
  position: relative;
}
.box1_1_img{
  width: 100%;
}

.box1_2 {
  margin: 0 auto;
  width: 80%;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 26px;
  border-radius: 10px;
  background: #3DD47D;
  color: #fff;
}
/* 弹框 */
.alert-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}
.alert-box {
  width: 80%;
  background: #fff;
  border-radius: 5px;
  text-align: center;
  position: relative;
  font-size: 14px;
}
.alert-txt{
  box-sizing: border-box;
  padding: 20px;
}
.close-btn {
  box-sizing: border-box;
  padding: 15px;
  color: #1458ed;
  text-align: center;
  border-top: 1px solid #dcdddf;
}
.title_box{
  width: 100vw;
  min-height: 100vh;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5) !important;
  z-index: 9999;
  text-align: right;
}
.title_box img{
  width: 100%;
  display: block;
}
.logo_img{
  width: 170px;
  margin: auto;
  display: block;
  padding-top: 180px;
  margin-bottom: 160px;
}
/* .main_b{
  width: 100%;
  height: 100%;
  background: url("../image/home_bg.png") no-repeat;
  background-size: cover;
  background-position: top center;
} */